| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
config.php File Reference

## Functions
| theme_content (&$a)
| theme_post (&$a)
| apw_form (&$a, $schema, $font_size, $font, $iconpath, $line_height, $background, $bgcolour, $item_colour, $link_colour, $width, $minwidth, $gcrwidth, $font_colour, $symmetry, $aside, $scaling, $opacity, $nav, $itemfloat, $sectionleft, $sectionright, $sectionwidth, $asideleft, $asideright)

## Function Documentation

apw_form | ( | & | $a,
|  |  | $schema,
|  |  | $font_size,
|  |  | $font,
|  |  | $iconpath,
|  |  | $line_height,
|  |  | $background,
|  |  | $bgcolour,
|  |  | $item_colour,
|  |  | $link_colour,
|  |  | $width,
|  |  | $minwidth,
|  |  | $gcrwidth,
|  |  | $font_colour,
|  |  | $symmetry,
|  |  | $aside,
|  |  | $scaling,
|  |  | $opacity,
|  |  | $nav,
|  |  | $itemfloat,
|  |  | $sectionleft,
|  |  | $sectionright,
|  |  | $sectionwidth,
|  |  | $asideleft,
|  |  | $asideright
| ) |  |

Referenced by theme_content().

theme_content | ( | & | $a | ) |

Theme settings

theme_post | ( | & | $a | ) |

Referenced by settings_post().